{% extends "base.html" %}

{% block title %}
    Create Receipt
{% endblock title %}

{% block content %}
    <main>
        <div>
            <h1>Upload a new receipt here.</h1>
            <form method="post">
                {% csrf_token %}
                {{ receipt_form.as_p }}
                <button>Create</button>
            </form>
        </div>
    </main>
{% endblock content %}
